{
	"Association failed.": "Associazione non riuscita.",
	"Automatic": "Automatico",
	"Certificates": "Certificati",
	"Connect": "Connetti",
	"Connected to #{networkName}": "Collegato a #{networkName}",
	"Connecting...": "Connessione in corso…",
	"Connection attempt failed.": "Tentativo di connessione non riuscito.",
	"DNS server #1": "Server DNS 1",
	"DNS server #2": "Server DNS 2",
	"Discard": "Scarta",
	"Done": "Chiudi",
	"Failed": "Errore",
	"Failed.": "Errore.",
	"Forget network": "Dimentica rete",
	"IP address": "Indirizzo IP",
	"IP configuration failed.": "Configurazione IP non riuscita.",
	"Join network": "Accedi a rete",
	"Join other network": "Accedi a un’altra rete",
	"Keep Wi-Fi On": "Attiva Wi-Fi",
	"Manual": "Manuale",
	"Network name": "Nome della rete",
	"Networking": "Reti",
	"No network of that name with that security setting was found.": "Non è stata trovata una rete con il nome e con l’impostazione di protezione specificati.",
	"None": "Nessuno",
	"Off": "No",
	"On": "Sì",
	"Open": "Aperta",
	"Other...": "Altro…",
	"Preferences": "Preferenze",
	"Security": "Protezione",
	"Server certificate required.": "Certificato del server obbligatorio.",
	"Settings": "Impostazioni",
	"Sign in": "Accedi",
	"Signing in...": "Accesso in corso…",
	"Sleep Settings": "Impostazioni sospensione",
	"Subnet address": "Indirizzo sottorete",
	"Turn Wi-Fi Off": "Disattiva Wi-Fi",
	"Unable to connect. Try again.": "Impossibile collegarsi. Riprovare.",
	"User name or password is invalid.": "Il nome utente o la password non è valido/a.",
	"Username": "Nome utente",
	"Username or password is invalid.": "Il nome utente o la password non è valido/a.",
	"Wifi": "Wi-Fi",
	"You need a security certificate to join this network. Contact your network administrator.": "È necessario avere un certificato di protezione per accedere a questa rete. Contattare l’amministratore del sistema.",
	"You were disconnected from the Wi-Fi network.": "Si è stati scollegati dalla rete Wi-Fi.",
	"Your device could not find a network with this name.": "Il dispositivo non ha trovato una rete con questo nome.",
	"Your username or password was not recognized.": "Il nome utente o la password sono errati.",
	"enter network name": "inserire un nome di rete",
	"enter network name...": "inserire un nome di rete…",
	"enter password": "inserire la password",
	"enter password...": "inserire la password…",
	"enter username": "inserire il nome utente",
	"enter username...": "inserire il nome utente…"
}